/* $Id$ */

BODY { 
  background-color: #FFFFFF; 
  color: #000000; 
  font-size: 14pt; 
  line-height: 16pt; 
}

SUB {
  font-size: 10pt;
}

SUPER {
  font-size: 10pt;
}

CODE {
  font-family: courier, fixed;
}

EM { 
  font-weight: bold;
}

PRE {
  font-family: courier, fixed;
}

H1 {
  font-size: 16pt;
  line-height: 22pt;
}

H2 {
  font-size: 14pt;
  line-height: 20pt;
}

/* this is the font for that fancy rcs footer i have on my pages */
.rcs {
  font-family: helvetica, arial, sans-serif;
  font-style: italic;
  font-size: 8pt;
  line-height: 10pt;
}

.policy {
  font-style: italic;
  color: #BB0000;	
}

.policycomment {
  color: #000000
}